Zur Übersicht

Methodik

Welche Websites wir geprüft haben

Die Liste stammt aus drei öffentlichen Rankings, ohne eigene Auswahl: 215 Websites insgesamt. Geprüft wurde jeweils die Website, auf der deutsche Nutzer landen, bei internationalen Anbietern der deutsche Auftritt.

Agent Readiness

23 Checks in fünf Bereichen: Auffindbarkeit, Lesbarkeit der Inhalte, Steuerung von KI-Bots, APIs mit Anmeldung und MCP sowie Agentic Commerce. Sie folgen den veröffentlichten Spezifikationen (unter anderem RFC 9309, RFC 8288, RFC 9727, llms.txt, MCP, A2A, UCP und ACP). Die Stufen 0 bis 5 folgen denselben Regeln wie isitagentready.com von Cloudflare; Commerce-Protokolle zählen nicht zur Stufe.

Der Score von 0 bis 100 gewichtet die Bereiche mit 25, 20, 22 und 33 Prozent. Teilweise erfüllte Checks erhalten Teilpunkte. Blockiert eine Firewall unsere Anfrage oder ist ein Server nicht erreichbar, gilt der Check als nicht prüfbar und nicht als nicht erfüllt. Unser Scanner meldet sich offen als RezolveAi-AgentReadiness/1.0. Websites, die solche Anfragen abweisen, haben wir zusätzlich über einen Abrufdienst mit deutscher IP-Adresse geprüft; die Sperre selbst bleibt als Befund erhalten. Antwort-Header sind auf diesem Weg nicht lesbar, die zwei Checks, die sie brauchen, gelten dort als nicht prüfbar. Stand: 21. September 2026.

Sichtbarkeit in KI-Antworten

Für jede Marke haben wir 15 markenneutrale Fragen auf Deutsch erstellt, wie sie Nutzer in Deutschland zu ihrer Kategorie stellen. Keine Frage nennt die Marke oder ihre Wettbewerber. Die Fragen gingen über die AEO-Plattform von Rezolve Ai an: OpenAI GPT-5 mini mit Websuche (API); Anthropic Claude Haiku 4.5 mit Websuche (API); Perplexity Sonar (API); Google Gemini, abgefragt wie die App. Alle Engines wurden mit der Region Deutschland abgefragt. Keine von ihnen unterstützt über die Plattform eine Sprachvorgabe, die Fragen selbst sind deutsch. Messzeitraum vom 19. September 2026 bis 21. September 2026.

Die Nennungsrate ist der Anteil der Antworten, in denen die Marke vorkommt. Tonalität und Zitierungen stammen aus der Analyse jeder Antwort. Die OpenAI-, Claude- und Perplexity-Modelle wurden über ihre Programmierschnittstellen mit Websuche abgefragt; ihre Antworten können von den Verbraucher-Apps abweichen. Gemini wird so abgefragt wie die App.

AEO-Score

Der AEO-Score fasst Sichtbarkeit (32 Prozent), Zitierungen (22), Tonalität (18) und Agent Readiness (10) zusammen. Fehlt ein Wert, werden die übrigen neu gewichtet. Weil jede Marke eigene Fragen zu ihrer Kategorie erhält, vergleichen wir Sichtbarkeit und AEO-Score nur innerhalb einer Branche. Die Gesamtrangliste sortiert nach Agent Readiness, dem für alle gleichen Test.

Statistik

Branchenwerte sind Mediane mit mittlerer Hälfte. Zusammenhänge messen wir mit der Rangkorrelation nach Spearman, Unterschiede zwischen den drei Quellen mit dem Kruskal-Wallis-Test. Wir berichten nur drei vorab festgelegte Zusammenhänge und nennen jeweils Stichprobe und p-Wert. Ein Zusammenhang ist kein Beleg für Ursache und Wirkung.

Grenzen

Die Ergebnisse sind eine Momentaufnahme. KI-Antworten ändern sich laufend, und Websites entwickeln sich weiter. Marken erkennen wir am Namen; ungewöhnliche Schreibweisen können fehlen. Zitierte KI-Antworten sind ungeprüft und gekürzt; kritische Erwähnungen geben wir nicht im Wortlaut wieder.

Korrekturen

Wenn Ihnen ein Ergebnis falsch erscheint, schreiben Sie uns über rezolve.com/contact-us. Wir prüfen jeden Hinweis.

Nächster Schritt

Wie sieht es bei Ihrer Marke aus?

Erleben Sie Rezolve Ai in einer 30-minütigen Demo und erfahren Sie, was es für Ihr Unternehmen leisten kann.

Demo anfragen